Bug 10787 - залётный README.ALT-ru_RU.UTF-8
: залётный README.ALT-ru_RU.UTF-8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql8.0-server)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-07 13:00 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-07 13:00:23
файлик /usr/share/doc/postgresql-8.0.9/README.ALT-ru_RU.UTF-8 явно не из той 
песни. Надо удалить. Вернее написать иуда что-то важное. К примеру - я сегодня 
ПЕРВЫЙ РАЗ В ЖИЗНИ ставил postgresql. Специально НИЧЕГО не читал дополнительно. 
И всё же ушла масса времени на старт. А именно как создать базу? Может в этот 
файл написать по крайней мере как создать пользователя/базу? createuser -U 
postgres бла_бла. Для меня это было совсем не очевидно даже после ознакомления 
с postgresql8.0-doc (ибо там везде говориться сделайте su - postgres)

[artem@alt ~]$ rpm -q postgresql8.0
postgresql8.0-8.0.9-alt2.1.1
------- Comment #1 From 2007-02-21 17:47:32 -------
Ну по поводу залетности - факт... а доку по PG писать не буду!
------- Comment #2 From 2007-04-17 21:04:57 -------
В git уже правильный лежит...
------- Comment #3 From 2007-05-12 19:47:34 -------
8.2.4-alt2 - ok